
.tran_scale{ overflow:hidden; display:block;}
/*img{transition: All 0.7s ease-in-out;}*/
.tran_scale img{-webkit-transition: opacity .4s ease-in,-webkit-transform .6s linear;transition: opacity .4s ease-in,transform .6s linear;}
@media only screen and (min-width:1025px) {
    .tran_scale:hover img{transform:scale(1.1,1.1); -webkit-transform:scale(1.1,1.1);-moz-:scale(1.1,1.1);-o-transform:scale(1.1,1.1);-ms-transform:scale(1.1,1.1);}
}

/*ä¸¤ç«¯å¯¹é½*/
.justify { text-align:justify; text-justify:distribute-all-lines;}
/*ä¸Šä¸‹å±…ä¸­*/
.v-m-c{ transform: translate(0,-50%); -webkit-transform: translate(0,-50%);-ms-transform: translate(0,-50%);-moz-transform: translate(0,-50%);-o-transform: translate(0,-50%); position:absolute; left:0; top:50%;}

/*å·¦å³å±…ä¸­*/
.l-m-c{ transform: translate(-50%,0); -webkit-transform: translate(-50%,0);-ms-transform: translate(-50%,0);-moz-transform: translate(-50%,0);-o-transform: translate(-50%,0); position:absolute; left:50%; top:0;}

/*ç»å¯¹å±…ä¸­*/
.a-m-c{ transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%); position:absolute; left:50%; top:50%;}

.animate{ transition: 1.5s all cubic-bezier(0.19, 1, 0.22, 1);}
.animate_slowx { transition: 2.5s all cubic-bezier(0.19, 1, 0.22, 1); }
.animate_fast{ transition: 1s all cubic-bezier(0.19, 1, 0.22, 1);}
.animate_slow{ transition: 10s all cubic-bezier(0.19, 1, 0.22, 1);}
.animate_normal{ transition: 0.5s all linear;}

/* é˜¿é‡Œå›¾æ ‡ */
[class*='icon']{
    font-family: 'iconfont'!important;
}

body,a{color: #000;}
a{transition: all .3s;cursor: pointer;}
/*@media only screen and (min-width:1025px) {*/
    /*a:hover{color: #b8120d!important;}*/
/*}*/

/*.new-header-content .header-cont{width: 1200px;max-width: 94%;}*/
.wrap {
    width: 1400px;
    margin: 0px auto;
    max-width: 90%;
    box-sizing: border-box;

}
@media only screen and (max-width:1366px) {
    .wrap{max-width: 90%;}
}

.line24{line-height: 24px;
    display: -webkit-box;
    overflow: hidden;

    -webkit-box-orient: vertical;
}
.line30{line-height: 30px;
    display: -webkit-box;
    overflow: hidden;

    -webkit-box-orient: vertical;
}
.ellipsis_p{
    display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.ratio-img,.ratio-img img{width: 100%;}
.bold{font-weight: bold;}
.ellipsis{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
@media only screen and (max-width:1024px) {
    .wrap{max-width: 90%;margin: 0 auto;}


}
@media only screen and (max-width:345px) {
    .wrap{max-width: 97%;margin: 0 auto;}
}
/*font-size*/
.fnt_12 { font-size: 12px;}
.fnt_16 { font-size:16px;}
.fnt_18 { font-size:18px}
.fnt_20 { font-size:20px;}
.fnt_22 {font-size: 22px;}
.fnt_24 { font-size:24px;}
.fnt_26 { font-size:26px;}
.fnt_28 { font-size:28px;}
.fnt_30 { font-size:30px;}
.fnt_32 { font-size:32px}
.fnt_34 { font-size:34px}
.fnt_36 { font-size:36px}
.fnt_38 { font-size:38px;}
.fnt_40 { font-size:40px;}
.fnt_42 { font-size:42px;}
.fnt_48 { font-size:48px;}
.fnt_50 { font-size:50px;}
.fnt_52 { font-size:52px;}
.fnt_60{ font-size:60px;}
.fnt_64{ font-size:64px;}
.fnt_72{ font-size:72px;}
.fnt_80{ font-size:80px;}
.fnt_90{ font-size:90px;}
@media only screen and (max-width:1800px) {
    .fnt_50 { font-size:46px;}
    .fnt_52 { font-size:48px;}
    .fnt_60{ font-size:54px;}
    .fnt_80{ font-size:74px;}
}
@media only screen and (max-width:1660px) {
    .fnt_34 { font-size:30px}
    .fnt_50 { font-size:40px;}
    /*.fnt_52 { font-size:42px;}*/
    .fnt_60{ font-size:44px;}
    .fnt_64{ font-size:60px;}
    .fnt_22 {font-size: 20px;}
    .fnt_80{ font-size:60px;}
}
@media only screen and (max-width:1440px) {
    .fnt_22 {font-size: 18px;}
    .fnt_24 { font-size:22px;}
    .fnt_26 { font-size:22px;}
    .fnt_28 { font-size:24px;}
    .fnt_30 { font-size:26px;}
    .fnt_32 { font-size:28px;}
    .fnt_34 { font-size:28px}
    .fnt_36 { font-size:30px;}
    .fnt_38 { font-size:31px;}
    .fnt_40 { font-size:32px;}
    .fnt_42 { font-size:34px;}
    .fnt_48 { font-size:40px;}
    .fnt_50 { font-size:36px;}
    /*.fnt_52 { font-size:38px;}*/
    /*.fnt_60{ font-size:56px;}*/
    .fnt_64{ font-size:56px;}
    .fnt_72{ font-size:60px;}
    .fnt_80{ font-size:50px;}
    .fnt_90{ font-size:72px;}
}
@media only screen and (max-width:1366px) {
    .fnt_20 { font-size:18px;}
    .fnt_26 { font-size:20px;}
    .fnt_28 { font-size:22px;}
    .fnt_30 { font-size:24px;}
    .fnt_32 { font-size:24px;}
    .fnt_34 { font-size:24px}
    .fnt_36 { font-size:26px;}
    .fnt_38 { font-size:27px;}
    .fnt_40 { font-size:28px;}
    .fnt_42 { font-size:30px;}
    .fnt_48 { font-size:36px;}
    .fnt_50 { font-size:36px;}
    .fnt_52 { font-size:44px;}
    .fnt_60{ font-size:44px;}
    .fnt_64{ font-size:50px;}
    .fnt_72{ font-size:48px;}
    .fnt_90{ font-size:52px;}
    .fnt_80{ font-size:40px;}

}
@media only screen and (max-width:1280px) {
    .fnt_22 {font-size: 16px;}
    .fnt_26 { font-size:18px;}
    .fnt_28 { font-size:20px;}
    .fnt_30 { font-size:22px;}
    .fnt_32 { font-size:22px;}
    .fnt_34 { font-size:22px;}
    .fnt_36 { font-size:24px;}
    .fnt_38 { font-size:25px;}
    .fnt_40 { font-size:26px;}
    .fnt_42 { font-size:28px;}
    .fnt_48 { font-size:32px;}
    .fnt_50 { font-size:32px;}
    .fnt_52 { font-size:40px;}
    .fnt_60{ font-size:36px;}
    .fnt_64{ font-size:40px;}
    .fnt_72{ font-size:40px;}
    .fnt_90{ font-size:42px;}
    .fnt_80{ font-size:30px;}
}
@media only screen and (max-width:1024px) {
    .fnt_16 { font-size:14px;}
    .fnt_18 { font-size:16px;}
    .fnt_20 { font-size:16px;}
    .fnt_24 { font-size:18px;}
    .fnt_30 { font-size:20px;}
    .fnt_34 { font-size:20px;}
    .fnt_36 { font-size:22px;}
    .fnt_38 { font-size:22px;}
    .fnt_40 { font-size:22px;}
    .fnt_42 { font-size:24px;}
    .fnt_48 { font-size:26px;}
    .fnt_50 { font-size:26px;}
    .fnt_52 { font-size:26px;}
    .fnt_60{ font-size:32px;}
    .fnt_64{ font-size:34px;}
    .fnt_72{ font-size:36px;}
    .fnt_90{ font-size:36px;}
}
@media only screen and (max-width:767px) {
    /*.fnt_20 { font-size:16px;}*/
    /*.fnt_24 { font-size:16px;}*/
    /*.fnt_30 { font-size:18px;}*/
    /*.fnt_36 { font-size:20px;}*/
    /*.fnt_48 { font-size:20px;}*/
    /*.fnt_52 { font-size:20px;}*/
    .fnt_18 { font-size:14px;}
    .fnt_34 { font-size:18px;}
    .fnt_36 { font-size:16px;}
    .fnt_50 { font-size:20px;}
    .fnt_52 { font-size:28px;}
    .fnt_60{ font-size:24px;}
    .fnt_64{ font-size:20px;}
    .fnt_72{ font-size:24px;}
    .fnt_90{ font-size:30px;}
}

.img100{width: 100%;}
/*===============================æ­£æ–‡éƒ¨åˆ† é¦–é¡µ===============================*/


/*è§†é¢‘å¼¹çª—*/
.video_appbox{ position:fixed; width:100%; height:100%; top:0; left:0; z-index:9999999;opacity: 0;visibility: hidden;transition:all 0.6s;-webkit-transition:all 0.6s;-moz-transition:all 0.6s;-o-transition:all 0.6s;-ms-transition:all 0.6s;}
.video_appbox.show{visibility: visible;opacity:1;}
.video_appbox video{object-fit: cover;    width: 100%;}

.video_appbox .video_t{
    z-index:2; background:#000;width: 1035px;max-width:90%;
    transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%); position:absolute; left:50%; top:60%;
    transition:all 0.6s;-webkit-transition:all 0.6s;-moz-transition:all 0.6s;-o-transition:all 0.6s;-ms-transition:all 0.6s;
    visibility: hidden;opacity: 0;

}
.video_appbox .video_t video{height: auto!important;}
.video_appbox.show .video_t{
    visibility: visible;opacity:1;
    top:50%;
}
.video_appbox .mask{ position:absolute; z-index:1; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.5);}
.lt9 .video_appbox .mask{filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr="#88000000", EndColorStr="#88000000");}
.vide0_close{ position:absolute; top:20px; right:20px; cursor:pointer; z-index: 99999;}
.vide0_close i{color: #fff;font-size:24px;font-weight: bold;}

.light_item video,.light_item img{display: block;width: 100%;}
.bold{font-weight: bold;}
.phone-show{display: none!important;}
.light_item{position: relative;}
.light_tit{position: absolute;left: 0;width: 100%;color: #fff;text-align: center;top:4.7%;z-index: 3;}
.light_tit h2{margin-bottom: 15px;}
.light_tit p{font-weight: 300;}

.light_01{position: relative;}
.light_01 .light_tit{top: 6%;}
.light_01 .light_tit h2{margin-bottom: 0;}
.light_01 img{width: 100%;}
.banner_list li{position: absolute;color: #fff;border-bottom: 1px solid #C4C6CD;padding-bottom: 8px;padding-left: 1%;box-sizing: border-box;
text-align: right;}
.banner_list li p{}
.banner_list li span{display: block;color: #C4C6CD;}
.banner_list li:after{content: "";display: block;width: 6px;height: 6px;right: -3px;bottom: -3px;background: #C4C6CD;position: absolute;border-radius: 6px;z-index: 2;}
.banner_li01{min-width: 20.6%;left: 55.1%;top: 39.7%;}
.banner_li02{min-width: 20.6%;left: 55.1%;top: 52.8%;}
.banner_li03{min-width: 28.75%;right: 56.14%;top: 59.4%;}
@media only screen and (max-width:1760px) {
    .banner_list li p{font-size: 22px;}
    .banner_list li span{font-size: 14px;}
}
@media only screen and (max-width:1560px) {
    .banner_list li p{font-size: 20px;}
    .banner_list li span{font-size: 12px;}
}
@media only screen and (max-width:1440px) {
    .banner_list li p{font-size: 18px;}
}
@media only screen and (max-width:1366px) {
    .banner_list li p{font-size: 16px;}
    /*.banner_li03{width: auto;min-width: 28.75%;}*/
}
@media only screen and (max-width:1280px) {
    .banner_list li{padding-bottom: 4px;}
    .banner_list li p{font-size: 14px;}
}
.light_03 .light_tit{left: 0;top: 19.6%;text-align: left;}

.light_04{background: #20232a;padding: 30px 0 60px;box-sizing: border-box;overflow: hidden;}
.light_04 .light_tit{position: static;margin-bottom: 40px;}
.light_04-list{margin-left: -8px;margin-right: -8px;}
.light_04-list li{float: left;width: 33.3%;padding: 0 8px;box-sizing: border-box;}
.light_04-list dd{overflow: hidden;border-radius: 12px;position: relative;}
.light_04-list dd video{width: 100%;height: 100%;}
.light_04-list dd>img{position: absolute;left: 0;top: 0;width: 100%;height: 100%;}
.blank_white{position: absolute;left: 0;top: 0;width: 100%;height: 100%;z-index: 4;background: rgba(0,0,0,0);}
.light_04-list dt{margin-top: 40px;}
.light_04-list dt span{width: 70%;height: 68px;text-align: center;color: #fff;border-radius: 50px;border: 1px solid #fff;
margin-left: auto;margin-right: auto;display: flex;align-items: center;justify-content: center;line-height: 26px;}
.light_04-p{position: absolute;left: 0;bottom: 5%;color: #6F7686;font-size: 12px;text-align: right;width: 100%;}
.blank01{position: absolute;left: 0;top: 0;width: 100%;height: auto;}


.light_05{background: #15181D;}
/*.light_05-swiper{position: relative;}*/
.light_05-swiper img{width: 100%;}
.light_05-tab{position: absolute;text-align: center;top: 14.8%;left: 0px;width: 100%;z-index: 2;}
.light_05-tab ul{font-size: 0;}
.light_05-tab li{
    display: inline-block;
    padding: 0px 4.2% 20px;
    padding-bottom: 11px;
    border-bottom: 1px solid #7F818F;
    font-size: 30px;
    color: #7F818F;
    cursor: pointer;
    position: relative;
}
.light_05-tab li p{position: relative;}
.light_05-tab li p:after{content: "";position: absolute;left: 0;width: 100%;display: none;height: 2px;background: #00DCA5;border-radius: 5px;bottom: -12.5px;}
.light_05-tab li.on{color: #fff;}
.light_05-tab li.on p:after{display: block;}

.light_05-swiper{position: relative;}
.light_05-swiper li{opacity: 0!important;}
.light_05-swiper li.swiper-slide-active{opacity: 1!important;}
.light_05-txt{position: absolute;left: 16.66%;top: 45.2%;color: #fff;}
.light_05-txt p{margin-bottom: 15px;color: #00DCA5;}
.light_05-txt span{display: block;font-weight: 300;}

.light_05-swiper .lhl_but{display: none;}
.light_05-swiper .lhl_but div{background: rgba(0,0,0,0.33);width: 60px;height: 60px;border-radius: 100%;color: #fff;font-size: 40px;line-height: 60px;
margin-top: -30px;text-align: center;}
.light_05-swiper .lhl_but div.swiper-button-prev{left: 30px;}
.light_05-swiper .lhl_but div.swiper-button-next{right: 30px;}
/*@media only screen and (max-width:1660px) {*/
    /*.light_05-tab li{font-size: 24px;}*/
/*}*/
.light_02{background: #15181d;overflow: hidden;padding: 8px 0 30px;}
.light_02-list ul{margin-left: -8px;margin-right: -8px;overflow: hidden;position: relative;}
.light_02-list li{float: left;width: 50%;padding: 8px;box-sizing: border-box;}
.light_02-list li dd img{width: 100%;}
/*.light_02-list li.li02{position: absolute;right: 0;top: 0;height: 100%;}*/
/*.light_02-list li.li02 dl{margin-bottom: 16px;height: calc((100% - 16px) / 2);}*/
/*.light_02-list li.li02 dl:last-child{margin-bottom: 0;}*/
/*.light_02-list li.li03,.light_02-list li.li04,.light_02-list li.li05{width: 33.3%;padding-bottom: 0;}*/

.light_02-list li dl{position: relative;overflow: hidden;border-radius: 5px;}
.light_02-list li dt{position: absolute;width: 100%;padding: 0 30px;box-sizing: border-box;}
.light_02-list li dt p{
    background: linear-gradient(270deg, rgba(0, 255, 191, 0.90) 24%, rgba(0, 106, 255, 0.90) 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.light_02-list li.li01 dt{top: 8%;text-align: center;}
.light_02-list li.li02 dt{top: 8%;text-align: center;}
.light_02-list li.li02 dt p{
    background: linear-gradient(270deg, rgba(0, 255, 191, 0.90) 60%, rgba(0, 106, 255, 0.90) 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
/*.light_02-list li.li02 dl:last-child dt{top: 31.9%;}*/
.light_02-list li.li02 dl:last-child dt p{
    background: linear-gradient(270deg, rgba(0, 255, 191, 0.90) 70%, rgba(0, 106, 255, 0.90) 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.light_02-list li.li03 dt,.light_02-list li.li04 dt,.light_02-list li.li05 dt{top: 9.3%;text-align: center;}

@media only screen and (min-width:1025px) {
    .light_02-list li dl:hover{border-radius: 12px;}
    .light_04-list dl:hover dd>img{opacity: 0;}
}
@media only screen and (max-width:1560px) {
    .light_04-list dt span{font-size: 16px;}
}

@media only screen and (max-width:1440px) {
    .light_05-tab li{font-size: 28px;}
}
@media only screen and (max-width:1366px) {
    .light_05-tab li{font-size: 24px;}
}
@media only screen and (max-width:1280px) {
    .light_05-tab li{font-size: 22px;}
}
@media only screen and (max-width:1024px) {
    .light_03{background: #15181d;}
    .light_03 .light_tit{text-align: center;top: 50px;}
    .light_04{padding-bottom: 12px;}
    .light_04-list ul{margin-left: 0;margin-right: 0;}
    .light_04-list li{width: 100%;margin-bottom: 24px;padding: 0;}
    .light_04-list dl{position: relative;}
    .light_04-list dd{height: auto!important;}
    .light_04-list dd>img{position: static;height: auto;}
    .light_04-list dt{position: absolute;bottom: 24px;width: 100%;text-align: center;}
    .light_04-list dt span{width: auto;padding: 0 20px;height: 60px;display: inline-block;line-height: 60px;}
    .light_04-list dt span br{display: none;}
    .light_04-p{text-align: center;bottom: 30px;}
    .light_05-tab li{font-size: 20px;}


    .pc-show{display: none!important;}
    .phone-show{display: block!important;}
    .light_tit{top: 50px;}
    .light_tit h2{margin-bottom: 6px;}
    .light_01 .light_tit{top: 60px;}
    .video_phone .video_button{color: #fff;font-size: 70px;}
    .light_05-tab{top:24%;}
    .light_05-txt{left: 13.6%;}
    .light_05-swiper .lhl_but{display: block;}
    /*.light_02{padding: 8px 0 40px;}*/
    /*.light_02-list li.li01{width: 100%;}*/
    /*.light_02-list li.li02{position: relative;height: auto;width: 55%}*/
    /*.light_02-list li.li03{width: 45%;padding-bottom: 8px;}*/
    /*.light_02-list li.li02 dl{height: auto;}*/
    /*.light_02-list li.li04, .light_02-list li.li05{width: 50%;}*/
    /*.light_02-list li.li02 dt{top: 15%;}*/
}
@media screen and (max-width: 990px){
    .header_empty {
        height: 60px!important;
    }
    .top_ts_s{display: none!important;}
}
@media only screen and (max-width:767px) {
    .light_tit{top: 20px;}
    .light_tit h2{margin-bottom: 5px;}
    .light_tit p{font-size: 12px;}
    .light_01 .light_tit h2{font-size: 20px;margin-bottom: 5px;}
    .light_01 .light_tit{top: 30px;}
    .video_phone .video_button{font-size: 40px;}

    .light_03 .light_tit{top: 20px;}
    .light_04{padding: 20px 0 12px;}
    .light_04 .light_tit{margin-bottom: 20px;}
    .light_04-list li{margin-bottom: 12px;}
    .light_04-list dt{bottom: 12px;}
    .light_04-list dt span{height: 30px;line-height: 30px;font-size: 12px;padding: 0 8px;}
    .light_04-p{bottom: 15px;}

    .light_05-tab li{font-size: 12px;padding: 0px 10px 6px;}
    .light_05-tab li p:after{bottom: -7.5px;}
    .light_05-swiper .lhl_but div{width: 30px;height: 30px;line-height: 30px;margin-top: -15px;font-size: 20px;}
    .light_05-swiper .lhl_but div.swiper-button-prev{left: 15px;}
    .light_05-swiper .lhl_but div.swiper-button-next{right: 15px;}
    .light_05-txt p{margin-bottom: 5px;font-size: 14px;}
    .light_05-txt span{font-size: 12px;}
    .light_02{padding: 0px 0 12px;}
    .light_02-list ul{margin-left: -4px;margin-right: -4px;}
    .light_02-list li{padding: 4px;}
    .light_02-list li dt{padding: 0px 10px;}
    .light_02-list li dt p{font-size: 12px;}
    /**/

}
